<EasyInstall>
	<Name>MULTIVERSE</Name>
	<Author>bortress</Author>
	<Link></Link>
	<Metadata>
	</Metadata>
	
	<Resources>
		<Resource>	
			<FileReplacement>
				<GamePath>update:/x64/packs/base/data/metapeds.ymt</GamePath>
				<FilePath>update/x64/packs/base/data/metapeds.ymt</FilePath>
			</FileReplacement>
            <FileReplacement>
                <GamePath>update:/x64/packs/base/data/shop_items.ymt</GamePath>
                <FilePath>update/x64/packs/base/data/shop_items.ymt</FilePath>
            </FileReplacement>
			<FileReplacement>
				<GamePath>update:/x64/packs/base/data/ai/weapons.ymt</GamePath>
				<FilePath>update/x64/packs/base/data/ai/weapons.ymt</FilePath>
			</FileReplacement>

</Resource>

</Resources>
</EasyInstall>